## Settings file was created by plugin Coordinate Load Option v21.1.4.0
## Plugin GUID: com.jim60105.kk.coordinateloadoption

[Settings]

# Setting type: Vector3
# Default value: {"x":0.0,"y":0.0,"z":0.0}
Maker Panel Position = {"x":862.0,"y":170.5,"z":0.0}

Studio Panel Position = {"x":259.0,"y":-563.25,"z":0.0}

